/* CSS Document */
#content{width:100%; margin:0 auto;}
#content .top{height:25px; background:url(../../images/topBg.gif) repeat-x;color:#666;}
.top p{width:1100px;height:25px;margin:0 auto;line-height:25px;}
.banner{width:100%; height:610px;margin:0 auto;overflow:hidden;}
.top  a:link{text-decoration:none; color:#000000}
.top  a:hover{text-decoration:underline; color:#FF0000}
.top span a:link{text-decoration:none; color:#000000}
.top span a:hover{text-decoration:underline; color:#FF0000}

.w-page {overflow:hidden;font-family:"microsoft yahei",simhei;min-width:1100px;}
.w-page-inner {z-index:1;position:relative;width:1100px;min-width:1100px;zoom:1;margin-left:auto;margin-right: auto; }
.w-page-wrapper { display:block;position:relative;overflow:hidden;width:1440px;left:50%;top:0;margin-left: -720px; }
.wrapper {width:1100px;min-width:1100px;position: relative;margin-left: auto;margin-right:auto;}


.wrapper .company  p{font-size:18px;line-height:32px;color:#000; padding:120px 60px;text-indent:32px; }
.daohang{ padding:14px 0px;text-align:center; background:#6f4d4b; font-size:43px; color:#fff; font-family:"microsoft yahei",simhei; font-weight:bold;}
#text p{font-size:16px; color:#6f4d4b;line-height:24px; font-family:"Î¢ÈíÑÅºÚ"}
.shipin{ width:320px; height:240px; position:absolute; margin-left:750px; margin-top:-370px;}




.an{ width:300px; height:99px; background:url(images/akx_33.png) no-repeat center; position:absolute;margin-left: -720px;left:40%;  padding-top:100px; margin:0 auto;}



.gundong{width:1100px;height:380px;background:#fff;overflow:hidden;margin-left: auto;margin-right:auto; margin-top:40px; }
.pro{width:1080px;height:380px;margin:0 auto; padding-left:20px; }
.by_cp_1{width:100%;height:380px;}
.by_cp_01 img{margin-left:5px;margin-top:15px; border:1px #6f4d4b solid;}

.lxfs{border-radius:10px 10px 10px 10px;; background:#6f4d4b;width:180px;  margin:0 auto; font-size:18px; text-align:center; margin-top:-25px; color:#fff;}


.zaixianly{width:100%; margin:0 auto; background:#fff;}
.zaixianly .zxly_tit{ background:#6f4d4b; width:100%; height:37px; overflow:hidden;text-align:center; }
.zaixianly .zxly_tit h3{font-size:18px; font-weight:bold; font-family:"Î¢ÈíÑÅºÚ"; line-height:37px; color:#FFF;}
.mess .title{height:45px;background:url(images/zxly.gif) no-repeat;}

